@charset "UTF-8";

/*--------------------------------------------------------
モバイル用レイアウト
------------------------------------------------------*/

@media
only screen and (max-width : 640px){

#container,
#top,
#header,
#global-nav,
#breadcrumbs,
#main-image,
#main,
#footer,
#footer-banner,
.copyright{
	width: 100%!important;
	min-width: 100%!important;
}

#top-in,
#header-in,
#breadcrumbs ol,
#global-nav-in,
#main-image-in,
#main-in,
#footer-in,
#footer-banner ul,
.copyright p{
	width: 94%!important;
	margin: 0 3%!important;
}

#main-and-sub,
#main-contents{
	float: none!important;
	width: 100%!important;
}
#sub-contents,
#sidebar{
	float: none!important;
	width: 100%!important;
	white-space: normal;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 30px;
}

#main-image img{ width: 100%!important; }

}